Subject: Re: pass command line arguement to alias
From: "Scott A. Hill" <[email-masked]>
To: <[email-masked]>
Date: Thu, 17 May 2001 14:20:57 -0400

Try the following:
    "TextPad.exe" $1 &

Scott

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, May 17, 2001 1:47 PM
Subject: pass command line arguement to alias

> I have an alias that starts an NT executable.  I'd like to pass an
argument
> to this executable in a bash?
>
> I was trying:
> alias ne="textpad $1 &"
>
> but it thinks the argument is another command and tries to execute it.
>
>
>
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
>
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple